#ifndef XGFXCOLOR_H
#define XGFXCOLOR_H

#include "xasset.h"

class XGfxColor : public XAsset
{
public:
    explicit XGfxColor();

    void ParseData(QDataStream *aStream) override;
    void Clear() override;

private:
    unsigned int mPacked;
    quint8 mArray[4];
};

#endif // XGFXCOLOR_H
